Firefox 2.0.0.1 cz

Ahoj vsichni, jsem linuxovy novacek a nainstaloval jsem si Fedora Core 6 vse probehlo v pohode, ale ted bych si chtel trochu pohrat s programy ktere budu pouzivat. Hned ze startu jsem narazil s aktualizaci Firefoxu. Stahl jsem si verzi 2.0.0.1 ovsem nema instalacni balicek, ale je zabalena v tar.gz. Docela dlouho jsem laboroval jak to nainstalovat. Vim ze bych to mel rozbalit a zkompilovat ale stale se nedari. Mohl by mi nekdo poradit jak na to? Predem diky za pomoc.

Nastav remi repozitář do yumu
http://remi.collet.free.fr/
nainstaluj firefox 2.0 a pak remi zase zakomentuj.

Prosim kde jste prisel k baliku FF, ktery je potreba zkompilovat? Na mozilla.com nebo czilla.cz stahnete tar.gz, ten si rozbalte KAMKOLI a z toho adresare spustte ./firefox. Doufam ze mozilla.com to uz ma udelano natolik dobre, ze bezni uzivatele o zdrojove kody ani nezavadi.

Rozhodne nejlepsi postup je ale pouzit repozitar remi jak radi LimJoe.

Mě by v této souvislosti zajímalo něco trošku jiného. Nejen z nostalgie používám kromě firefoxu i seamonkey. Doposud pokorně verzi 1.0.7-0.6.fc6, těše se, až se v repozitářích objeví 1.1. Jaké však bylo mé překvapení, když mi byla dnes nabídnuta aktualizace na verzi 1.0.7-0.6.1.fc6 (stránka na Extras Package List není v době, kdy píši, stále ještě aktualizovaná)!

Jelikož já ne, chtěl bych se zeptat, jestli někdo někde nezachytil nějakou informaci v tom smyslu, chystá-li se rpm seamonkey 1.1, či čeká-li jí v FC6 stejný osud jako Firefox 2.*. Já vím, že není problém stáhnout si tar.gz, ale kdyby byl v dohledu balíček z repozitářů, dal bych mu přednost. Jen bych rád věděl, na čem jsem.

Mimochodem, existuje rpm, o němž je tvrzeno, že je binary compatible with any Fedora Core installation, ale nějak se mi doň nechce.

Binary compatible rpm bude akorat v rpm zakukleny tar.gz - ono to vetsinou nic jineho neni, v tomto pripade asi nebyla SM prekompilovana ve FC, jen zabalena do RPM.

O osusu SM 1.1 v FC6 nic nevim, protoze ale SM 1.1 pouziva zrejme stejne nove GRE jako FF2.x tak bych ji v FC6 uz necekal.

Děkuji za potvrzení mých domněnek. Jdu instalovat tar.gz. Už aby tu byl ten XULRunner…